html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
.clearfix{display:block;zoom:1;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
.vhidden{visibility:hidden}
.notice.message{display:none}
#noticeHolder{position:fixed;top:0;width:970px;background:#e63500;color:#fff;text-align:center;padding:9px;z-index:99;display:none;}
#noticeHolder #closeNotice{position:absolute;top:8px;right:12px;width:18px;height:18px;background-image:url( /media/img/sprites/accounts_sprite.png );background-position:0 -118px;background-repeat:no-repeat;cursor:pointer;}
#noticeHolder #closeNotice:hover{background-position:0 -138px}
#nav{background-color:#222;text-align:center;padding-top:8px;}
#nav ul{width:982px;margin:0 auto;display:block;zoom:1;padding:4px 0 2px}
#nav ul:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
#nav li{list-style-type:none;display:inline;margin:4px 12px 0;color:#ededed;}
#nav li a{color:#ededed;font-size:12px;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;-webkit-transition:color .2s;transition:color .2s;}
#nav li a img{height:20px;margin-top:-2px}
#nav li a:hover{color:#c22b2f}
#nav li.active a{color:#666;cursor:default}
#nav li.fp5promo a{-moz-transition:0;-ms-transition:0;-o-transition:0;-webkit-transition:0;transition:0;}
#nav li.fp5promo a em{color:#00c0e9;font-style:normal;font-weight:bold}
#nav li.fp5promo a:hover em{color:#c22b2f}
#nav #nav_home,#nav #account_link,#nav #login_link{margin-top:0}
#nav #account_link,#nav #login_link{float:right}
#nav #nav_home{float:left}
#nav .bar{color:#00c0e9}
.no-logged #account_link{display:none}
.no-logged #login_link{display:inline}
.logged #account_link{display:inline}
.logged #login_link{display:none}
.wrap.page{width:982px;margin:0 auto}
#footer{margin-top:50px;padding-bottom:50px;}
#footer h2{color:#003670;font-size:15px;font-weight:bold;margin:15px 0 -5px;text-align:center}
#footer iframe{display:block;margin:20px auto;border:none;overflow:hidden;width:348px;height:214px}
#footerlinks{color:#666;font-size:10px;text-align:center;margin-top:36px;}
#footerlinks a{color:#5f5f5f;font-size:10px;margin:0 5px;text-decoration:none;}
#footerlinks a:hover{color:#123;text-decoration:underline}
#bottom_search{display:inline;margin:0 12px;}
#bottom_search input{border:1px solid #ccc;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;font-size:18px;padding:4px;margin-top:-5px}
#footer_bottom{margin-top:12px;padding-top:12px}
a{color:#006c83;text-decoration:none;}
ahover{color:#0096b6}
body{margin:0;padding:0;background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.11, rgb(250,250,250)),color-stop(0.52, rgb(242,242,242)),color-stop(0.78, rgb(255,255,255)));background-image:-moz-linear-gradient(center bottom,rgb(250,250,250) 11%,rgb(242,242,242) 52%,rgb(255,255,255) 78%);font-family:'Lucida Sans Unicode','Lucida Grande','Lucida Sans','DejaVu Sans Condensed',sans-serif;font-size:14px;line-height:16px;color:#444;-webkit-font-smoothing:antialiased}
-webkit-text-size-adjust 100%,#page{min-height:400px}
.overlay{padding:40px;width:576px;display:none;background:#fff;-webkit-box-shadow:0 15px 10px -10px rgba(0,0,0,0.5),0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;-moz-box-shadow:0 15px 10px -10px rgba(0,0,0,0.5),0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;box-shadow:0 15px 10px -10px rgba(0,0,0,0.5),0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset}
.overlay_scroll{font-size:11px;height:423px;margin:30px 20px 10px 0;overflow:auto}
a.close{background:url("/media/img/overlay/close.png") no-repeat;position:absolute;top:2px;right:5px;width:35px;height:35px;cursor:pointer}
#a404-title{font-size:64px;line-height:96px;text-align:center}
.a404-tease{font-size:32px;line-height:48px;text-align:center;margin-bottom:64px}
